#ifndef INCORRECT_ID_MSG_2_H_
#define INCORRECT_ID_MSG_2_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "incorrect_id_msg_a.h"
#include <iostream>

class incorrect_id_msg_2 : public incorrect_id_msg_a {

public:
	incorrect_id_msg_2();
	virtual ~incorrect_id_msg_2();

	bool virtual incorrect_id_msg( Data* data_ );

};

#endif /*INCORRECT_ID_MSG_2_H_*/
